Install Perl 5.8.7 i386 for ImageMagick-perl-6.2.4-5.i386

Discussion in 'Perl Misc' started by mengfrank@hotmail.com, Sep 12, 2005.

  1. Guest

    Hi.
    I want to install ImageMagick-perl-6.2.4-5.i386.rpm which requires Perl
    5.8.7.
    I found perl-5.8.7-4.i586.rpm with size 12 MB, and tried.
    It created /usr/lib/perl5/vendor_perl/5.8.7/i386-linux-thread-multi
    directory, but it didn't work.
    And I found perl-5.8.7-4.i386.rpm with size only 36K.
    This perl-5.8.7-4.i386.rpm needs several other packages.
    I installed all the dependent packages, but it won't create
    /usr/lib/perl5/vendor_perl/5.8.7/i386-linux-thread-multi
    which is required by ImageMagick-perl-6.2.4-5.

    Is there a BIG package called perl-5.8.7-?.i386.rpm ?

    Thank you for your help in advance.
    Frank
     
    , Sep 12, 2005
    #1
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Yogee

    Java v/s ImageMagick

    Yogee, Sep 6, 2005, in forum: Java
    Replies:
    7
    Views:
    786
    Andrew Thompson
    Sep 8, 2005
  2. Joshua Muheim
    Replies:
    5
    Views:
    396
    Roger Pack
    Oct 28, 2008
  3. pharrington
    Replies:
    1
    Views:
    179
    Tim Hunter
    Sep 2, 2009
  4. provaands
    Replies:
    1
    Views:
    83
    A. Sinan Unur
    Oct 20, 2004
  5. ImageMagick and Perl

    , Sep 29, 2006, in forum: Perl Misc
    Replies:
    5
    Views:
    117
    Gunnar Hjalmarsson
    Sep 29, 2006
Loading...

Share This Page